Subject: Re: NAB news....
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Mon, 15 Apr 1996 06:51:50 -0700

>   My invitation has the logos of Apple & Sun on it. That's the reason
>people have been speculating about Lightwave being supported on those
>platforms.

>Michael
 That's interesting! I don't use eathier but LW on those two would
 really make it the king of multiplatform 3D. Also if it appears on the
 Mac then it would most likely be targeted toward the power PC. With
 the Amiga in new hands a power PC board is at least a dream. Which
 would help LW the most, a port to two more platforms or more features ?
 Guess it will be a long two days.

 -bill